<app-topnavbar title="Enrico Schintu" [routerLinks]="linksTopNavBar" [indexActiveLink]="indexLinkAttivo" (linkClicked)="topLinkClicked($event);"></app-topnavbar>

<div id="page-content">
    <router-outlet></router-outlet>
</div>

<app-footer></app-footer>
